#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Sat Jan 23 15:45:31 CET 2010
project.build.outputDirectory=${maven.build.outputDir}
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
maven.build.finalName=xstream-builder-1.3.1
maven.reporting.outputDirectory=${maven.build.dir}/site
maven.build.testResourceDir.0=src/test
maven.build.outputDir=${maven.build.dir}/classes
maven.build.resourceDir.0=src/java
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.repo.local=/usr/src/RPM/BUILD/xstream-1.3.1/.m2/repository
maven.settings.offline=false
maven.build.dir=target
maven.settings.interactiveMode=true
maven.build.testDir.0=src/test
maven.build.srcDir.0=src/java
